@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;500;800&display=swap');
@import url("https://cdn.jsdelivr.net/npm/bootstrap-icons@1.11.2/font/bootstrap-icons.min.css");
@import url('https://webfontworld.github.io/pretendard/Pretendard.css');
.m9editor-layout{width:1200px !important;}

[class*="grid-"]{padding:1px 0}
.grid-bg-1{background:#f1f1f1}
.grid-block-top{padding-top:100px}
.grid-block-bottom{padding-bottom:100px}
.m9-heading-style-004{margin-top:50px}
.table-1{background:#fff}
.table-1 > thead > tr{background:#3c629d;color:#fff}
.table-1>thead>tr>th{border-color:#1e3963;font-weight:500;font-size:1em}

.jquery-accordion-menu-header{background:linear-gradient(to right,  #078c38 0%,#8fc21f 100%) !important;color:#fff !important}

.program_list_contents_image_td{overflow:hidden}

#program_area,.program_table_out_table{padding-top:30px}

html,body{font-size:17px;line-height:1.7; font-family:  'pretendard', sans-serif;letter-spacing:-0.5px;color:#333;}

.grid-block>[class*="grid-"]{max-width:1200px;}

.f_header{display:none}
.sns-container{padding:0}
.sns-container .sns_p{position: relative;width: 1200px;margin: 0 auto}
.sns-container .sns_box{position: absolute;z-index: 1;right: 0;top: 30px;}

.group_tab>ul>li:first-child>a{margin-left:0}
/* .page_main_in{padding:30px 0px 0px} */
.m9-hr-3,.m9-hr-2{max-width:1200px;margin:0 auto}
.page-tab-one>a{min-width:171px !important}
ol[class~="list-style-1"]>li:before {background-color: #f5f4f7;color:#333}

.uploadform{background:#fff !important}
.uploadform .upload_btn1{background-color:#023f9a !important;background-image:none !important; color:#fff !important;margin-right:3px}
.uploadform .line{background:none !important}
.uploadform .uploadfile{padding:0 !important}
.uploadform .upload_btn2{border:1px solid #dadada !important;margin:1px;background:#fff !important}

._group_kind_1{background:#ef5533 !important;border-color:#ef5533 !important;color:#fff !important}
._group_kind_2{background:#f49720 !important;border-color:#f49720 !important;color:#fff !important}
._group_kind_3{background:#22a8d9 !important;border-color:#22a8d9 !important;color:#fff !important}
._group_kind_4{background:#02344b !important;border-color:#02344b !important;color:#fff !important}

._group_kind_5{background:#8b60ad !important;border-color:#8b60ad !important;color:#fff !important}
._group_kind_6{background:#88a825 !important;border-color:#88a825 !important;color:#fff !important}
._group_kind_7{background:#bd8d46 !important;border-color:#bd8d46 !important;color:#fff !important}
._group_kind_8{background:#356bb5 !important;border-color:#356bb5 !important;color:#fff !important}

._group_kind_9{background:#7e827a !important;border-color:#7e827a !important;color:#fff !important}
._group_kind_10{background:#1f8a70 !important;border-color:#1f8a70 !important;color:#fff !important}

.convert_list{max-width:1200px;margin:0 auto}


._status_kind_1{background:#1d1c6d;color:#fff !important;border:1px solid #1d1c6d}
._status_kind_2{background:#28a8d8;color:#fff !important;border:1px solid #28a8d8}
._status_kind_3{background:#fff;color:#666 !important;border:1px solid #ccc}

.table-1 > tbody > tr > th, .table-2 > tbody > tr > th, .table-3 > tbody > tr > th, .table-4 > tbody > tr > th, .table-5 > tbody > tr > th, .table-6 > tbody > tr > th{font-weight:bold !important}


/* 사용자 박스 정의 */
.user-box-title{position:relative;z-index:10;margin-bottom:1em;line-height:1;}
.user-box-content{position:relative;z-index:10;margin-bottom:1em;font-size:1em;text-align:justify}
.user-box-content2{position:relative;z-index:10;margin-bottom:1em}

/* 원하는 색상을 정의하세요 */
.user-background1{background-color:#f1f1f1;color:#212121;border-color:#ccc}
.user-background2{background-color:#093155;color:#fff;border-color:#00838f}

.user-color1,.user-hover1:hover,.user-hover1:focus{background-color:#3f8af9;color:#fff;border-color:#397ce0;text-shadow:0px 0px 2px #2960b2}
.user-color1 a,.user-color1 i{color:#fc7c3d;text-shadow:0px 0px 2px #000}
.user-color2,.user-hover2:hover,.user-hover2:focus{background-color:#ed2344;color:#fff;border-color:#821426;text-shadow:0px 0px 2px #821426}
.user-color2 a,.user-color2 i{color:#aa0443;text-shadow:0px 0px 2px #ffacd6}

.user-btn-color1{background-color:#fff;color:#333;border-color:#999;text-shadow:0px 0px 2px #f2f2f2}
.user-color-1{color:#0063ff}
.strong-1{background:none;color:#0063ff;font-weight:500;margin-top:2em;font-size:16px;}
.user-background-3{background-color:#1d1c6d;color:#fff}
.user-text-icon-1{position:absolute;top:-12px;left:10px;padding:4px 10px;background:#b1b1b1;border-style:solid;border-width:0;border-color:#af3333;color:#fff;overflow:visible;font-weight:normal;font-size:12px;font-family:dotum;border-radius:3px}


.page_button_down{position:relative}
.page_button_down-in{height:950px;position:relative;text-align:center}
.page_button_down-in>p{padding-top:288px;color:#fff;font-size:90px;font-weight:500;text-align:center;text-shadow: 1px 1px 1px #5a5a5a;font-family: 'Poppins', sans-serif;line-height:1.2;text-shadow: 1px 1px 1px #5a5a5a;}
.page_button_down-in>span:after{position:absolute;left:50%;top:0;margin-left:-25px;content:"";display:inline-block;width:50px;height:4px;background:#fff}
.page_button_down-in>span{position:relative;display:inline-block;font-size:24px;color:#fff;margin-top:100px;padding-top:50px;text-shadow: 1px 1px 1px #5a5a5a;font-family: 'Poppins', sans-serif;}

.slick-type-1 .item>div>a:hover, .slick-type-1 .item>div>a:focus, .slick-type-1 .item>div>a.on {border-color: #a13e96;}
.links-1>li{display:inline-block;padding:0 10px 0 0 ;}  


.mobile-for-icon>.axi{display:none}


.sub_text1{padding:15px 12px;background:#f0f3fa;color:#0d4488;}

@media screen and (max-width:683px){
.m9-hr-3,.m9-hr-2{padding:2em 1em;}


html,body{font-size:14px}
 .grid-block{padding:2em 1em}
.page-tab-one>a{min-width:auto !important}
    
.sub_title{margin-bottom: 0; margin-top: 10px;}
.sub_title>h1{font-size: 30px;}
.sub_title2>h2{font-size:19px}



.convert_fontsize_div{margin-right:10px !important}

.page_pattern{background:#fff}
.page_up_link_box{margin:0}

    

}




@media screen and (max-width:439px){

.mobile-for-icon>.axi{display:inline-block}
.mobile-for-icon>._content{display:none}
}


.sub_table1{padding-top:0.5em}
  .sub_table1>.table-1 th{background: #fafafa !important;color: #1a1a1a !important;}
  .sub_table1>.table-1 th, .table-1 td{border-color: #e0e0e0 !important;font-weight:300;box-shadow:none}
  .sub_table1>.table-1{border-top: 2px solid #e70012 !important;}
  .sub_table1>.table-1>tbody>tr>th{font-weight:bold !important}

  .sub_text2{padding-bottom:0.5em;line-height:1.2}
  
  .con_list{border:1px solid #eee;padding:15px 20px;background:#f8f8f8;margin-top:10px}
  .con_list>ul>li>strong{display:block;font-weight:normal}
  .con_list>ul>li>span{display:block;padding:5px 0;color:#737373;font-size:0.9em}
  .con_list>ul>li>div{padding:5px 0;color:#0d4488;font-size:0.9em}
.notice_box{padding:5px 0;color:#0d4488;font-weight:normal}
.process_box>ul>li>div{position:relative;border:1px solid #eee;text-align:center;margin-right:10px}
  .process_box>ul>li>div:after{content:"\f17f";height:20px;line-height:20px;margin-top:-10px;position:absolute;top:50%;right:-20px;display:inline-block;font-family:"axicon"}
  .process_box>ul>li:nth-child(4n)>div:after{display:none}

  .process_box.process_box_5>ul>li:nth-child(4n)>div:after{display:block}
  .process_box>ul>li:last-child>div:after{display:none}
  .process_box>ul>li>div>strong{display:block;min-height:60px;background:#3e75c1;padding:20px 10px;color:#fff;font-size:0.9em;font-weight:normal;}
  .process_box>ul>li>div>span{display:block;padding:15px 10px;}
  
  @media screen and (max-width:683px){
  .con_list{font-size:0.9em}
    .process_box>ul>li>div{margin-right:0}
    .process_box>ul>li:nth-child(2n)>div:after{display:none}
    .process_box>ul>li>div>strong{min-height:55px}

.process_box.process_box_5>ul>li:nth-child(4n)>div:after{display:none}

.notice_box{font-size:0.9em}

.sub_table_1>.table-1{font-size:0.95em}

}

.sub_table_1>.table-1{border-top:2px solid #a70100;text-align:left}
.sub_table_1>.table-1 tr>th{text-align:center;font-weight:400;box-shadow:none;background:#fafafa}
.sub_table_1>.table-1 tr>th:first-child{border-left:0;background:#fafafa;}
.sub_table_1>.table-1 tr>td:last-child,.sub_table_1>.table-1 tr>th:last-child{border-right:0}


.sub_table_1>.table-1 th, .sub_table_1>.table-1 td{border-color:#eee}


   .m9-heading-style-002{text-align:center;margin: 0em 1em 2em;letter-spacing:-1px}
 .m9-heading-style-002:after{content:"";display:block;width: 30px;height: 2px;background: #000;border-right:2px solid #dddfde;margin: 30px auto;}
 .m9-heading-style-002>._title{font-size: 3em;font-weight:900;line-height:1;letter-spacing:-1px;color:#000}

.m9-heading-style-002>._bottom{padding:10px 0;color: #dddddd;font-family:'Urbanist','Noto Sans KR', sans-serif;font-size:1.2em;font-weight:bold}



 .m9-heading-style-002>._title>strong{display:block;font-size:16px;color:#002374;f1ont-weight:500;margin-bottom:10px;font-family:'Urbanist','Noto Sans KR, sans-serif'}
    .m9-heading-style-002>._title>span{display:block;}



 .m9-heading-style-003>._title{font-size:2em;text-align:center;color:#000}
  .m9-heading-style-003>._title:after{content:"";display:block;width: 35px;height: 2px;background: #000;margin: 15px auto 44px;}



@media screen and (max-width:999px){
.sns-container{padding:20px 0}
.sns-container .sns_box{position:static}
}

@media screen and (max-width:638px){
.m9-heading-style-002>._title{font-size:2em;}


}


.group_tab>ul>li>a[class='selected'], .group_tab>ul>li>a:hover, .group_tab>ul>li>a:focus{background:#e70012;border-color:#e70012}

.pro-btn{display:inline-block;min-width:60px;height:30px;line-height:30px;padding:0 10px;margin-left:3px;margin-right:3px;font-family:gulim;font-size:12px;text-align:center;border:1px solid #023f9a;background:#023f9a;border-radius:3px;overflow:hidden;cursor:pointer;outline:none;vertical-align:middle;color:#fff}
.pro-btn:hover,.pro-btn:focus{background-color:#2868c7;border-color:#2868c7;color:#fff}
.pro-btn.small{min-width:30px;height:23px;line-height:23px;padding:0 5px}
.pro-btn.large{min-width:40px;height:40px;line-height:40px;padding:0 20px}
.pro-btn:active{position:relative;top:1px}
.pro-btn>img{display:none}
.pro-btn>.blind{width:auto;height:auto;overflow:inherit;font-size:12px;line-height:1;position:static;left:0;top:0}

  /*table user*/
.table-6.table-user{max-width:1200px;margin:0 auto;font-weight:300;font-size:0.95em;border-bottom:0;border-top:0}
.table-6.table-user th, .table-6.table-user td{border-color:#eee;background:#fff;}
.table-6.table-user>thead>tr>th{border-color:rgba(255,255,255,0.25);background:#ed8137}
.table-6.table-user > thead > tr{background:#e04235;color:#fff;}
.table-6.table-user tr>th:first-child{border-left:0}
.table-6.table-user tr>th:last-child,.table-6 tr>td:last-child{border-right:0}
.table-6.table-user>thead>tr>th, .table-6.table-user>thead>tr>td{padding:7px 0;font-weight:300;}
  .table-6.table-user tr>th:first-child{background:#f7f7f7}
  
.table-6.table-user>tbody>tr>th{border-color:#eee !important}
.table-6.table-user tr>th:first-child{border-right-color:#eee}
.table-6.table-user>tbody>tr:first-child>th, .table-6>tbody>tr:first-child>td{border-top-color:#eee}
.table-6.table-user>thead>tr>th{font-size:1em}



  .p_img{position:relative;border:1px solid #eee;text-align:center;background:#f1f1f1;line-height:0}
  .p_img:before{content:"Kimstech";display:inline-block;padding:17px 20px;background:#f7f7f7;color: #004933;font-size:0.85em;position:absolute;right:0;top:0;}
  .p_img>img{width:500px}
  .p_tit{background:#fff;display: block;padding:10px 0}
  .p_tit>h2{font-size:2em;font-weight:900;margin:1em 0;}
  .p_tit:after{content:"";clear:both;display:block;}
  .prd_box_type_1{margin:20px 0;font-size:1.3em}
  .prd_box_type_1>.box_title{/*width:250px;float:left;*/}
  .prd_box_type_1>.box_title>h3{position:relative;padding:0px 20px;margin-bottom: 0.5em;}
  .prd_box_type_1>.box_title>h3:before{content:"";display:inline-block;position:absolute;top:6px;left:0;width:5px;height:5px;background:#007e3c;margin-bottom:5px;margin-right:10px;}
  .prd_box_type_1>.box_content{display:block;overflow:hidden;}
  .prd_box_type_1>.box_content>.prd_strong_1{font-weight:bold;color:#007e3c}
  .prd_box_type_1>.box_content.box_name{font-size:20px;font-weight:700}
  .prd_box_type_1>.box_content>ul{width:650px}
  .prd_box_type_1>.box_content>ul>li>ul{margin:1em 0;font-size:0.95em}
  .prd_box_type_1>.box_content>ul>li>.box{text-align:center;}
  .prd_box_type_1>.box_content>ul>li>.box>.box_img{padding:10px 0;background:#fff;border:1px solid #eee;}
  .prd_box_type_1>.box_content>ul>li>.box>.box_title{color:#666;padding-top:5px}
    .prd_btn{position:relative;z-index:1;padding:20px;text-align:center;background:#f1f1f1}
  .prd_btn>a{display:inline-block;padding:10px 35px;color:#fff;background:linear-gradient(to right,  #078c38 0%,#8fc21f 100%);/*position: absolute;top:65px;right: 10px*/;transition:0.3s}
  .prd_btn>a:hover{opacity:0.7}
  
.prd_msg{width:80%;margin:20px auto;background: #fff3d5;padding:10px;text-align:center}
.prd_msg2{margin-bottom:10px;font-size:0.9em;color:#666}

  @media screen and (max-width:683px){
  .prd_box_type_1{}
.prd_box_type_1._option{/*margin:50px 0 0 0*/}
  .prd_box_type_1>.box_title{width:100%;float:none}
  .prd_box_type_1>.box_content{display:block;margin: 0 20px;overflow:hidden;}
}

  @media screen and (max-width:768px){
    .m9-table-wraper{overflow-x:scroll;padding-bottom:15px}
.m9-table-wraper:after{content:'※ 좌우로 드래그해주세요.';
    height: 15px;
    display: block;
    font-size: 9px;
    text-align: right;

}
    .m9-table-wraper table{width:1200px}
  }

